<div *ngIf="myCheckOut.length != 0">
	<ul class="list-group list-group-flush" *ngFor="let data of myCheckOut">
		<li class="list-group-item">
			<div class="media">
				<img class="align-self-center mr-3" [src]="data['pdt'].imgUrl" alt="Generic placeholder image" height="64px" width="64px">
				<div class="media-body">
					<h5 class="mt-0">{{data['pdt'].name}}</h5>
					<p>{{data['pdt'].company}}</p>
					<p class="mb-0">{{data['pdt'].description}}</p>
				</div>
			</div>
		</li>
	</ul>
</div>
<div *ngIf="myCheckOut.length == 0">
	please Add Items to the cart
</div>
